Notifications
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get a list of notifications
Use this method to get a list of all notifications
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Sets the limit
Range
1 <= value <= 1000Default
10offset?integer
Sets the offset
Range
0 <= valueDefault
0sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
sort_by?"createdAt"
Sorts the items by a specified value
Default
"createdAt"Value in
- "createdAt"
filter?
Filters the items by a specified value
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/notifications?limit=10&offset=0&sort_order=desc"{ "data": [], "total": 10}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Service Unavailable" }}